p { margin: 0; padding: 0; }
a:link { color: #B70815; }
a:visited { color: #B70815; }
a:hover { color: #6A0000; }
a:active { color: #fff; }
.findout { color: #060201; font-size: 12px; font-family: Arial, Helvetica, Geneva, SunSans-Regular, sans-serif; line-height: 16px; padding-bottom: 3px; }
.header { color: #252525; font-size: 17px; font-family: Arial, Helvetica, Geneva, SunSans-Regular, sans-serif; line-height: 19px; padding-top: 0; padding-bottom: 10px; }
.subheader { color: #252525; font-size: 15px; font-family: Arial, Helvetica, Geneva, SunSans-Regular, sans-serif; line-height: 17px; padding-top: 5px; padding-bottom: 10px; }
.body { color: #060201; font-size: 12px; font-family: Arial, Helvetica, Geneva, SunSans-Regular, sans-serif; line-height: 14px; padding-bottom: 10px; }
.body_sml { font-size: 11px; font-family: Arial, Helvetica, Geneva, SunSans-Regular, sans-serif; line-height: 13px; }
.news_header { color: #060201; font-size: 12px; font-family: Arial, Helvetica, Geneva, SunSans-Regular, sans-serif; line-height: 14px; padding-top: 10px; padding-bottom: 10px; }
.credit { color: #5595b1; font-size: 10px; font-family: Arial, Helvetica, Geneva, SunSans-Regular, sans-serif; line-height: 12px; padding-bottom: 5px; }
.ticker { font-size: 12px; font-family: Arial, Helvetica, Geneva, SunSans-Regular, sans-serif; line-height: 14px; padding-top: 1px; padding-bottom: 0; }
/*Bullets*/
ul { line-height: 12px; margin: 0; padding: 0; list-style-type: none; }
li      { line-height: 12px; background-attachment: scroll; margin: 0 0 -5px 35px; padding: 0; list-style-type: disc; }
a.nav:link        { color: #060201; text-decoration: none; }
a.nav:visited     { color: #060201; text-decoration: none }
a.nav:hover       { color: #fff; background-color: #a30101; text-decoration: none  }
a.nav:active     { color: #fff; background-color: #eb1818; text-decoration: none  }
